/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/*specific section*/
.page-id-29 #after_full_slider_1{background:url("images/fond-accueil.gif") center bottom; background-attachment: fixed; background-size: cover;}
.page-id-32 .container_wrap_first{background:url("images/fond-mission.gif") center bottom; background-attachment: fixed; background-size: cover;}
.page-id-35 .main_color{background:url("images/fond-contact.gif") center bottom; background-attachment: fixed; background-size: cover;}
.page-id-39 .main_color{background:url("images/fond-actualite.gif") center bottom; background-attachment: fixed; background-size: cover;}

.fStrong{font-weight: bold;}
.fStrongB{font-weight: bold; color: black !important;}
.fIta{font-style: italic;}
.grayBox{border: 1px solid gray; width: 100%; height: 190px; padding:20px; background:#fcfcfc;}
.purpleBtn{font-weight: bold; color:white !important; padding:15px; border-radius:3px; background:rgb(173,57,124);background:-moz-linear-gradient(top,rgba(173,57,124,1) 0%,rgba(173,57,124,1) 42%,rgba(159,2,94,1) 100%);background:-webkit-linear-gradient(top,rgba(173,57,124,1) 0%,rgba(173,57,124,1) 42%,rgba(159,2,94,1) 100%);background:linear-gradient(to bottom,rgba(173,57,124,1) 0%,rgba(173,57,124,1) 42%,rgba(159,2,94,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ad397c',endColorstr='#9f025e',GradientType=0);}
.cntBtn{width:160px; text-decoration: none; display: block;}
.mgl30{margin-left:30px; display: inline-block;}
/*header*/
.logo{position: absolute; top: 8px; width: 100%; height: 178px;}
#header_main{border-bottom-width: 0px;   box-shadow: 3px 3px 5px #b6b6b6;}
.avia-menu-fx{bottom: 21px;}
.avia-slideshow-dots a { background: none;  border: 1px solid white !important;}

/*footer*/
#footer {padding: 0px 0 12px 0;}
#footer .widget{margin: 15px 0 15px 0;}
.footerIco{vertical-align: middle; padding-right: 10px;}
.mgl24{margin-left: 24px;}
#socket .container{display: none;}
.wideLT{letter-spacing: 3px;}
.footer-lithium{background:#7f004a; height: 33px;}
.footer-lithium span{vertical-align: middle; float:right; padding:5px; margin-right: 125px;}
.footer-lithium img{vertical-align: middle; padding-right: 8px; padding-left: 5px;}
#socket{border: none;}
/*footer form*/
#wpcf7-f73-o1 input{background:none !important; border:0.7px solid white !important; border-radius: 5px !important; margin:0px !important; color:white !important; }
#wpcf7-f73-o1 textarea{background:none !important; border:0.7px solid white !important; border-radius: 5px !important; margin:0px !important; color:white !important; height:50px;  margin-bottom: -3px !important;}
#wpcf7-f73-o1  .wpcf7-not-valid-tip{color: white !important;}
.wpcf7-validation-errors{    display: block; border: 1px solid white !important; box-shadow: 2px 2px 11px black; margin-left:0px !important;}
/*footer form placeholder*/
#wpcf7-f73-o1 textarea,#wpcf7-f73-o1 input::-webkit-input-placeholder {color: white;}
#wpcf7-f73-o1 textarea::-webkit-input-placeholder {color: white;}
#wpcf7-f73-o1 input::-moz-placeholder { color: white;}
#wpcf7-f73-o1 input:-ms-input-placeholder { color: white;}
#wpcf7-f73-o1 input:-moz-placeholder { color: white;}
#wpcf7-f73-o1 textarea,#wpcf7-f73-o1 input::-moz-placeholder { color: white;}
#wpcf7-f73-o1 textarea,#wpcf7-f73-o1 input:-ms-input-placeholder { color: white;}
#wpcf7-f73-o1 textarea,#wpcf7-f73-o1 input:-moz-placeholder { color: white;}
/*formulaire emploi*/
.emploiForm{display: none;}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    opacity:0;
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: scroll; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
/*module actualité*/
.single-post .single-small.with-slider .small-preview{margin-bottom: 20px;}
#top .title_container .container{display: none;}
.comment-entry{display: none;}
.post-meta-infos .text-sep-date{display: none !important;}
.tAlC{text-align: center;}
.tAlL{text-align: left;}
.w50{width: 50%;}
.w100{width: 100%;}
.fR{float:right;}
.fL{float:left;}
.module-actualite li{float:left; list-style: none; padding-bottom: 30px; padding-top: 30px; border-top: 0.5px solid gray; }
.module-actualite-une li{float:left; list-style: none; padding-bottom: 30px; padding-top: 30px; }
.module-actualite-une .purpleBtn{padding:5px;}
.module-actualite .purpleBtn{padding:5px;}
.has-thumb img{max-width: 100%; padding-right: 20px;}
.hidden-post{display: none;}
/**/

/*responsive*/
@media only screen and (max-width: 900px){
.grayBox{height: 220px;} /*page personnel*/
}
@media only screen and (max-width: 768px){
.page-id-29 #after_full_slider_1{ background-size: contain; background-repeat: no-repeat;}
.page-id-32 .container_wrap_first{ background-size: contain; background-repeat: no-repeat;}
.page-id-35 .main_color{ background-size: contain; background-repeat: no-repeat;}
.page-id-39 .main_color { background-size: contain; background-repeat: no-repeat;}
.w50{width: 100%;}
}
@media only screen and (max-width: 425px){
.grayBox{height: 295px;} /*page personnel*/
}

